### Class

# Camel TextIndexCursor

#### Description

    class Camel.TextIndexCursor : Camel.IndexCursor
    {
      CamelTextIndexCursorPrivate* priv
    }

No description available.

#### Hierarchy

#### Ancestors

- CamelIndexCursor
- GObject

#### Instance methods

##### Methods inherited from CamelIndexCursor (1)

###### camel_index_cursor_next

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct CamelTextIndexCursorClass {
      CamelIndexCursorClass parent_class;
      gpointer reserved;

    }

No description available.

###### Class members

`parent_class: CamelIndexCursorClass`

  No description available.

`reserved: gpointer`

  No description available.